{
  "source": "oshwhub",
  "source_url": "https://oshwhub.com/yanranxiaoxi/Multi-adaptation-Wi-Fi-Geiger-Counter-Double-Tube-Type",
  "project_id": "b077573dfb764e95b1d27faba49cca65",
  "title": "小汐 & 阿曈 -> 盖革计数器（MWGC-2T）",
  "description_short": "⭐ 中文固件多管型 Wi-Fi 盖革计数器（MWGC-2T） ⭐",
  "description_path": "description.md",
  "author": {
    "username": "yanranxiaoxi",
    "display_name": "久治明千树汐",
    "user_id": "eac388b086064c2087f67a10b524a911"
  },
  "license": "CC BY-SA 4.0",
  "tags": [],
  "created_at": "2023-03-11T16:40:16.000Z",
  "updated_at": "2026-01-30T13:13:39.000Z",
  "published_at": "2024-11-25T01:38:14.000Z",
  "crawled_at": "2026-04-23T11:26:00.127742+00:00",
  "metrics": {
    "likes": 212,
    "stars": 365,
    "forks": 189,
    "views": 49755,
    "watch": 0,
    "comments": 168
  },
  "cover": {
    "url": "https://image.lceda.cn/pullimage/Z4KOXBgwtmwMIUpJC8ZSyFWeY6hBg2899oPP5UeZ.jpeg",
    "path": "cover.jpeg"
  },
  "files": [
    {
      "name": "3D打印外壳与电池版改装.zip",
      "url": "https://image.lceda.cn/attachments/2023/9/Ps19TA0QecWL9XXjgOxNhHxRj8FvpO7kttXqF8KI.zip",
      "original_id": "de773a049b1149ea8f5b885277d839ac",
      "ext": "zip",
      "mime": "application/x-zip-compressed",
      "size": 3798995,
      "md5": "3ec71e545b0f0b70f93b58599c8d1c7e",
      "path": "files/3D打印外壳与电池版改装.zip",
      "sha256": "e23537c79e44be7dadb89ba82fb3b195ae2436d8200c62659f31a87093f6fd7e"
    },
    {
      "name": "MWGC-Firmware_v0.1.3.20241125a.bin",
      "url": "https://image.lceda.cn/oshwhub/project/attachments/f59327bb7a8f4180851468b9dee83944.bin",
      "original_id": "df5c50cf692548afb2ee27096178c282",
      "ext": "bin",
      "mime": "application/octet-stream",
      "size": 428496,
      "md5": "7bd953b6a41c5ad621b7df5f47c3e6ed",
      "path": "files/MWGC-Firmware_v0.1.3.20241125a.bin",
      "sha256": "87bf7129731121ebaead85278e9aad8f8b2ea0ff3f5f9b3d46ed29e65f82d577"
    }
  ],
  "raw_fields": {
    "path": "yanranxiaoxi/Multi-adaptation-Wi-Fi-Geiger-Counter-Double-Tube-Type",
    "grade": 4,
    "origin": "std",
    "public": true,
    "publish": true,
    "skipped_files": []
  }
}